MOUNT_EXT2FS(8)

NAME
mount_ext2fs - Mount an EXT2FS file system

SYNOPSIS
[-o options] special node

DESCRIPTION
The mount_ext2fs command attaches an EXT2FS file system special device on to the file system tree at the point node.

This command is normally executed by mount(8) at boot time.

The options are as follows:

-o  Options are specified with a -o flag followed by a comma-separated string of options. See the mount(8) man page for possible options and their meanings.

BUGS
The EXT2FS-specific options, features or file flags are not supported.

Because of EXT2FS limitations, an EXT2FS file system can't be used with any UID or GID greater than 65535.

SEE ALSO
mount(2), unmount(2), options(4), fstab(5), mount(8)

HISTORY
The mount_ext2fs utility first appeared in FreeBSD 2.2.